listarSucursalesDeComercioApp:
  path:  /comercio-app/listarSucursales
  defaults: { _controller: App\Controller\App\ComercioController::listarSucursales, _format: json }

cargarDatosComercioApp:
  path:  /comercio-app/cargarDatos
  defaults: { _controller: App\Controller\App\ComercioController::cargarDatos, _format: json }

salvarComercioApp:
  path:  /comercio-app/salvarComercio
  defaults: { _controller: App\Controller\App\ComercioController::salvar, _format: json }

eliminarMarcaDeSucursalApp:
  path:  /comercio-app/eliminarMarcaDeSucursal
  defaults: { _controller: App\Controller\App\ComercioController::eliminarMarcaDeSucursal, _format: json }

eliminarContactoDeComercioApp:
  path:  /comercio-app/eliminarContacto
  defaults: { _controller: App\Controller\App\ComercioController::eliminarContacto, _format: json }

eliminarSucursalComercioApp:
  path:  /comercio-app/eliminarSucursal
  defaults: { _controller: App\Controller\App\ComercioController::eliminarSucursal, _format: json }

eliminarCodigoComercioApp:
  path:  /comercio-app/eliminarCodigo
  defaults: { _controller: App\Controller\App\ComercioController::eliminarCodigo, _format: json }